[general]
TranslatorName=Справка ChromeCookiesView
TranslatorURL=ChromeCookiesView.chm
Version=1.73
RTL=0
[menu_102]
70001=Файл
40001=Сохранить выбранные элементы
40024=Удалить выбранные элементы
40009=Свойства
40002=Выход
70002=Правка
40014=Поиск
40008=Копировать выбранные элементы
40007=Выделить все
40015=Снять выделение
70003=Вид
40005=Показывать линии &сетки
40022=Показывать подсказки
40006=HTML-отчёт: все элементы
40010=HTML-отчёт: выбранные элементы
40011=Выбор колонок в таблице
40012=Автоподбор ширины колонок
40004=Обновить
70004=Настройки
40023=Показывать дату и время по Гринвичу
40027=Дополнительно
70005=Справка
40003=О программе…
40030=Копировать в формате c&ookies.txt
40033=Использовать быстрый фильтр
40037=Автоподбор ширины колонок и заголовков
40040=Добавлять заголовки колонок в файл с табуляторами и CSV
40041=Значок в системной &области
40042=Добавлять строку &примечания в cookies.txt 
40043=Расшифровывать &escape-последовательности
40045=Показывать миллисекунды для времени
[menu_104]
70001=Popup1
40001=Сохранить выбранные элементы
40008=Копировать выбранные элементы
40024=Удалить выбранные элементы
40006=HTML-отчёт: все элементы
40010=HTML-отчёт: выбранные элементы
40011=Выбор колонок
40012=Автоподбор ширины колонок
40009=Свойства
40004=Обновить
40044=Копировать ячейку под курсором
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Дополнительно
1=OK
2=Отмена
1005=Файл cookies
1006=Загружать этот файл cookies при запуске ChromeCookiesView: 
1008=...
1009=Cookies-файл &Chrome
1010=Cookies-файл &Opera
1011=Cookies-файл &Vivaldi
1013=Cookies-файл &Yandex
1012=Расшифровывать файлы cookies на внешнем диске (шифрование DPAPI):
1014=Защищённая папка (например: K:\Users\user1\AppData\Roaming\Microsoft\Protect):
1015=Пароль:
1017=Cookies-файл &Edge
1018=Загружать ключ шифрования из этого файла "Local State" (для Chrome 80 и новее):
1020=Если это пароль входа в аккаунт Microsoft, необходимо извлечь ключ шифрования с помощью MadPassExt, а затем использовать его вместо пароля.
1021=Cookies-файл Brave
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1=OK
2=Отмена
1000=Укажите колонки, которые хотите сделать видимыми. Перемещение колонок кнопками "Вверх"/"Вниз".
1002=Ширина колонки (в пикселях):
1003=&Вверх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=С&брос
[strings]
4=Cookies: %d
5=, выделено: %d
6=Создано с помощью
7=Выбор имени файла для сохранения
8=Список cookies
9=Да
10=Нет
11=Вы действительно хотите удалить выбранные cookies?
12=Выбор файла cookies для загрузки
13=Сортировка…
14=Загрузка… %d
15=Невозможно удалить cookie-файлы, пока они заблокированы. Для удаления необходимо закрыть браузер.
501=Текстовый файл
502=Текст с табуляторами
503=Табличный текст с разделителями
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Все файлы
1001=Хост
1002=Путь
1003=Имя
1004=Значение
1005=Безопасность
1006=Только HTTP
1007=Доступ
1008=Создан
1009=Истечение
508=Формат cookies.txt
751=Искать во всех колонках
752=Искать только в видимых колонках
761=Искать строку целиком
762=Искать несколько слов (разделённых пробелом)
763=Искать несколько строк (разделённых запятой)
[dialog_114]
1037=Быстрый фильтр

[menu_116]
70001=TrayMenu
40060=Открыть ChromeCookiesView
40002=В&ыход
